Subject: DOS Nursery Rhymes
From: [email-masked] (Sam Jones)
Date: Wed, 30 Aug 95 4:30:01 EDT
Newsgroups: rec.humor.funny

This came to me while I was trying to resolve a conflict
between two different windows programs.  I'd be surprised if it
didn't pop up anywhere before.

I know an old sysop who loaded Novell.
I asked why the hell he loaded Novell
But he won't tell.

I know an old sysop who loaded a driver.
Does he think he's MacGuiver to load up a driver?
He loaded the driver to handle Novell.
I asked why the hell he loaded Novell
But he won't tell.

I know an old sysop who loaded himem.
Neuroses can stem from loading himem.
He loaded himem to managed the driver.
He loaded the driver to handle Novell.
I asked why the hell he loaded Novell
But he won't tell.

I know an old sysop who installed some simms.
That assaulted and halted and faulted on him.
He loaded the simm to hold up himem.
He loaded himem to manage the driver.
He loaded the driver to handle Novell.
I asked why the hell he loaded Novell
But he won't tell.

I know an old sysop who started up Norton.
It's disaster you're courtin' when you start up Norton.
He started up Norton to check on the simms.
That assaulted and halted and faulted on him.
He installed the simms to hold up himem.
He loaded himem to manage the driver.
He loaded the driver to handle Novell.
I asked why the hell he loaded Novell
But he won't tell.

I know an old sysop who loaded windows.
Everyone knows you don't load windows.
He loaded windows to boot up with Norton.
He started up Norton to check on the simms.
That assaulted and halted and faulted on him.
He installed the simms to hold up himem.
He loaded himem to manage the driver.
He loaded the driver to handle Novell.
I asked why the hell he loaded Novell
But he won't tell.

                 THE ENGINEERS SONG
       (SUNG TO THE TUNE OF THE BEVERLY HILLBILLIES)

Come and listen to a story bout a man named Jed,
A poor College Kid barely kept his family fed,
But then one day he was talking to a recruiter,
He said "They'll pay ya big bucks if ya work on a computer",
VAX that is ... CRT's ... Workstations;

Well the first thing ya know ol' Jed's an Engineer,
The kinfolk said "Jed move away from here",
They said "Arizona is the place ya oughta be",
So he bought some donuts and moved to Ahwatukee,
Motorola that is ...  dry heat ... no amusement parks;

On his first day at work they stuck him in a cube,
Fed him more donuts and sat him at a tube,
They said "Your project's late but we know just what to do,
Instead of 40 hours, we'll work you fifty-two!"
OT that is ... Unpaid ... Mandatory

The weeks rolled by and things were looking bad,
Some schedules slipped and some managers were mad,
They called another meeting and decided on a fix,
They answer was simple, "We'll work him sixty-six"
Tired that is ... Stressed out ... No social life

Months turned into years and his hair was turning gray,
Jed worked hard while his life slipped away,
Waiting to retire when he turned sixty-four,
Instead he got a call and they escorted him out the door,
Laid-off that is ... Debriefed ... Unemployed ...